Subject: [Ips] IPS Paris minutes

From: [email-masked]
Date: Sat, 20 Aug 2005 15:02:07 -0400

Having seen no changes on the list, these are now the
FINAL ips WG Paris minutes.

Thanks,
--David

The IP Storage (ips) WG meets 1815-1945 on Tuesday,
August 2, 2005 at the IETF meetings in Paris, France.

AGENDA
------

Administrivia, agenda bashing, draft status review, etc.: 15 min
	David L. Black, EMC (co-chair)

	Blue sheets
	Note Well
	WG chair change - Elizabeth Rodriguez has resigned as co-chair.
		David Black will continue as the sole chair.
	Milestones (charter milestones need revision)
	Draft status - iSER and DA are through WG Last Call.  Publication
		will be requested by end of August.
	
	MIB Status (I-D tracker is not up to date):
	- MIBs requiring expert re-review:
		SCSI, iFCP, iSCSI
	- Expert review comments received and waiting for new version:
		FCIP, iSCSI Authorization 
	- New version of MIB recently submitted, needs expert review:
		iSNS

	iFCP draft is in RFC Editor's queue, among others.  iFCP appears
	to be waiting on authors to respond to RFC Editor question on
	references.

iSCSI Implementer's Guide (draft-ietf-ips-iscsi-impl-guide-00.txt): 15 min
	David L. Black, EMC (co-chair) for Mallikarjun Chadalapaka, HP
(editor)

	FYI and opportunity for comments.  The draft will remain open well
	into 2006, and the mailing list is the primary forum for working
	on it.

iSER over InfiniBand: up to 1 hour  John Hufferd, Brocade
	draft-hufferd-iser-ib-00.txt

	Proposal for text edits to iSER to permit use on other transports,
	including InfiniBand.  Also will help enable iSER to be defined over
	SCTP.

	See John's slides.  Important meeting notes:

	SHOULD implement IPsec-equivalent security for non-IP transports
	appears to be the right approach (no objection in room - WG chair
	is ok with this).

	iSER discovery on IB will rely upon (and require presence of)
	IP over IB.

	Sense of room: Want to proceed towards applying these changes
	(after careful review and WG rough consensus) to the approved
	iSER draft so that there is one draft that is broadly applicable
	rather than the current iSER draft plus a draft that modifies
	that draft to broaden it.

iSCSI Discovery Data Extensions: Conceptual Discussion John Hufferd, Brocade

	Extending iSCSI discovery to support other transports.

	Meeting discussion: Not sure until all the details are worked out,
		starting with backwards compatibility and protocol gateways
		of varying transparency.  Overall approach is worthy of
further
		investigation.

----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

---

From: "Franco Travostino" <[email-masked]>
Date: Mon, 22 Aug 2005 11:11:31 -0400

>         to be waiting on authors to respond to RFC Editor question on

Hi, David,
we thought we had addressed the RFC Editor's issues on references 
(see hereafter). We haven't heard from the RFC Editor ever since. Do 
you have evidence of further issues?

-franco

>From: Charles Monia <[email-masked]>
>To: [email-masked]
>Cc: Charles Monia <[email-masked]>,
>         "Travostino, Franco [BL60:470:EXCH]" <[email-masked]>,
>         [email-masked], [email-masked],
>         [email-masked], [email-masked]
>Subject: draft-ietf-ips-ifcp-14.txt  suggested editorial changes
>Date: Mon, 9 May 2005 16:31:23 -0400
>X-Mailer: Normal
>X-SMTP-HELO: Normal
>X-SMTP-MAIL-FROM: Normal
>X-SMTP-RCPT-TO: Normal
>X-SMTP-PEER-INFO: Normal
>
>Hi Folks:
>
>The following addresses the discrepancies found by the RFC editor.
>
>RFC Editorial comment 1:
>
>    The following have been textually cited, but not referenced:
>
>       [FC-VI]
>
>       [FCS]
>Suggested editorial action::
>
>1. Add the following to section 14, Non-normative References:
>
>[FC-VI] ANSI/INCITS 357:2002, "Fibre Channel Virtual Interface 
>Architecture Mapping Protocol (FC-VI)", NCITS Project 1332-D, July 2000.
>
>2. Change all occurrences of the erroneous [FCS] reference 
>throughout the document to [FC-FS]. (To my knowledge, the only such 
>reference occurs in the RES ACC response frame on on pp 70.
>Comment 2:
>
>    The following references do not have textual citations:
>
>       [RFC1305] Mills, D., "Network Time Protocol (Version 3)
>       Specification, Implementation", RFC 1305, March 1992.
>
>       [RFC2131] Droms, R., "Dynamic Host Configuration Protocol", RFC
>       2131, March 1997.
>
>       [RFC791]  Postel, J., "Internet Protocol", STD 5, RFC 791,
>       September 1981.
>Suggested editorial action:
>
>The specified references should be deleted.
>
>Other editorial changes:
>
>The email address for the Rod Mullendor/Charles Monia entry in the 
>author's  addresses of section 13   should be changed 
>to  <mailto:[email-masked]>[email-masked].
>
>
>  Regards,
>Charles Monia
>-----Original Message-----
>From: Franco Travostino [mailto:[email-masked]]
>Sent: Tuesday, April 26, 2005 6:44 PM
>To: [email-masked]'; [email-masked]'; 
>[email-masked]'; [email-masked]'
>Cc: [email-masked]'; [email-masked]'
>Subject: Re: draft-ietf-ips-ifcp-14.txt
>
>
>I will be working with the authors and get back to you as soon as possible.
>
>Thanks
>-franco
>
>--------------------------
>Sent from my BlackBerry Wireless Handheld
>
>-----Original Message-----
>From: RFC Editor <[email-masked]>
>To: [email-masked] <[email-masked]>; 
>[email-masked] <[email-masked]>; 
>[email-masked] <[email-masked]>; 
>[email-masked] <[email-masked]>
>
>CC: RFC Editor <[email-masked]>; Allison Mankin 
><[email-masked]>; Jon Peterson <[email-masked]>; 
>[email-masked] <[email-masked]>; 
>[email-masked] <[email-masked]>
>
>Sent: Tue Apr 26 19:03:45 2005
>Subject: draft-ietf-ips-ifcp-14.txt
>
>Authors,
>
>While editing this document, we have come across the following
>reference/citation discrepancies:
>
>    The following have been textually cited, but not referenced:
>
>       [FC-VI]
>
>       [FCS]
>
>    Please provide us with the reference information for these
>    documents.
>
>
>    The following references do not have textual citations:
>
>       [RFC1305] Mills, D., "Network Time Protocol (Version 3)
>       Specification, Implementation", RFC 1305, March 1992.
>
>       [RFC2131] Droms, R., "Dynamic Host Configuration Protocol", RFC
>       2131, March 1997.
>
>       [RFC791]  Postel, J., "Internet Protocol", STD 5, RFC 791,
>       September 1981.
>
>    Please let us know where these references should be cited in the
>    text.  If they are not to be cited, they will be deleted.
>
>Please let us know if you have any updated contact information for Rod
>Mullendore, as there was no email address provided.
>
>Your document will not move forward in the publication process until
>these issues have been resolved.
>
>Thank you.
>
>RFC Editor